h1, h2, h3, h4, h5, h6 {
	font-family: 'Alegreya', serif;
	font-weight: normal;
	margin-top: 0px;
	text-transform: none;
}
 
/*counter*/
.cafe-counter .counter .timer { font-size: 26px; }
.cafe-counter .counter span { font-size: 22px; }

.bg-top-before, .bg-bottom-before { position: relative; }
.bg-top-before:before { background-image: url(../images_cafe/bg-02.png); top: 0; background-repeat: no-repeat;  content: ""; position: absolute; height: 110px; width: 100%; }

.bg-bottom-before:before { background-image: url(../images_cafe/bg.png); bottom: 0; background-repeat: no-repeat;  content: ""; position: absolute; height: 110px; width: 100%; }

.cafe-box {
	margin: 100px 0;
	padding: 50px;
	border-radius: 3px;
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #ffffff;
}
/*opening*/
.opening-time ul li { font-size: 20px; line-height: 40px; color: #363636; border-bottom: 2px dashed #ba893f; padding-bottom: 20px; margin-bottom: 20px; }
.opening-time ul li:last-child { border-bottom: 2px dashed #ba893f; }

/*location*/
.location {  position: relative; width: 100%; height: 100%; }
.location .location-overlay { position: absolute; left: 0; right: 0; display: inline-block; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }

/*bg overlay*/
.bg-overlay-theme-20:before {  background: rgba(186, 137, 63, 0.2); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
.bg-overlay-theme-50:before {  background: rgba(186, 137, 63, 0.5); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
.bg-overlay-theme-70:before {  background: rgba(186, 137, 63, 0.7); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
.bg-overlay-theme-90:before {  background: rgba(186, 137, 63, 0.9); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; }
